.detail-container {
  margin-top: 0px;
  display: flex;
}
.detail-container_description {
  width: 50%;
}
.detail-container_images {
  width: 50%;
}
.detail-container h1 {
  margin-top: 0;
  width: 100%;
  transform: translate(-100%);
  opacity: 0;
  transition: all 0.9s ease-out;
}
.detail-container h1._active {
  transform: none;
  opacity: 1;
}
.product-detal_text {
  margin-top: 50px;
}
.product-detal_text ul {
  font-size: 16px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.product-detal_text ul li {
  width: 48%;
}
.character-type {
  color: #999;
}
.detail-container_images__container {
  margin-top: 505px;
  position: relative;
  width: 100%;
}
.detail-container_images__container img {
  width: 150px;
}
.detail-container_images__container img._active-click {
  position: absolute;
  width: 500px;
  top: 0;
  left: 0;
  top: 0;
  margin-top: -505px;
  border-radius: 20px;
  transition: margin 0.4s easeInOutBounce;
  transition-timing-function: cubic-bezier easeInOutBounce;
}

.product-detal_text__title {
  font-size: 20px;
  font-family: montserrat-semibold;
  color: #fbcc95;
  margin: 15px 0;
}
.product-detal_text__description {
  width: 85%;
}
.product-detal_text__description .white_big {
  color: #fff;
  font-size: 16px;
  font-family: montserrat-semibold;
}
.detail-container__botton {
  display: flex;
  margin-top: 30px;
}
.detail-container__botton__items {
  display: block;
  margin-top: 20px;
  margin-right: 15px;
  padding: 5px 10px;
  height: 20px;
  border: 1px solid #999;
  color: #000;
  background-color: #ddd;
  border-radius: 8px;
  transition: all 0.9s ease-out;
  white-space: nowrap;
}
.detail-container__botton__items:nth-child(1) {
  font-family: montserrat-semibold;
  font-size: 16px;
  background: #fbcc95;
  border: 1px solid #fbcc95;
  color: #000;
  cursor: pointer;
}
.detail-container__botton__items:hover {
  background-color: #94d4f1;
  border-color: #94d4f1;
}
h5 {
  font-size: 30px;
  font-family: montserrat-semibold;
  color: #94d4f1;
}
.navigator {
  border: 1px solid #ff0000;
  width: 100%;
  display: flex;
  justify-content: space-between;
  position: fixed;
  top: 50%;
}
.navigator__items {
  display: block;
  border: 1px solid #fff;
  width: 150px;
  height: 100px;
  position: relative;

  background: rgba(255, 0, 0, 1);
}
.navigator__items:after {
  content: "";
  position: absolute;
  width: 60px;
  height: 60px;
  border-top: 10px solid #fff;
  border-left: 10px solid #fff;
}
.navigator--prew:after {
  margin: 30px 0 0 30px;
  transform: rotate(45deg);
}
.addBasket-container {
  display: flex;
  gap: 15px;
  padding-top: 40px;
}
.price {
  font-size: 14px;
  padding-top: 10px;
  display: flex;
  align-items: baseline;
  gap: 4px;
  flex-wrap: nowrap;
}
.sumRow {
  font-size: 14px;
}
.price span {
  font-size: 14px;
  display: block;
}
.btn__add_basket {
  margin: 0;
  padding: 15px 30px;
}
.btn__add_basket .addToBasket {
  color: #111111;
}
a.detail-container__botton__items {
  color: #111111;
}
@media (max-width: 1200px) {
  .product-detal_text__title {
    font-size: calc(14px + (20 - 14) * ((100vw - 880px) / (1200 - 880)));
  }
  .detail-container__botton__items {
    font-size: calc(12px + (14 - 12) * ((100vw - 880px) / (1200 - 880)));
  }
  .detail-container_images__container {
    margin-top: calc(355px + (505 - 355) * ((100vw - 880px) / (1200 - 880)));
  }
  .detail-container_images__container img {
    width: calc(115px + (150 - 115) * ((100vw - 880px) / (1200 - 880)));
  }
  .detail-container_images__container img._active-click {
    width: calc(350px + (500 - 350) * ((100vw - 880px) / (1200 - 880)));
    margin-top: calc(-355px + (-505 + 355) * ((100vw - 880px) / (1200 - 880)));
  }
  .detail-container__botton__items:nth-child(1) {
    font-size: calc(14px + (16 - 14) * ((100vw - 880px) / (1200 - 880)));
  }
  .product-detal_text ul {
    font-size: calc(14px + (16 - 14) * ((100vw - 880px) / (1200 - 880)));
  }
  h5 {
    font-size: calc(24px + (30 - 24) * ((100vw - 880px) / (1200 - 880)));
  }
}
@media (max-width: 880px) {
  .detail-container h1 {
    width: 70%;
  }
  .product-detal_text {
    margin-top: 685px;
  }
  .detail-container {
    flex-direction: column-reverse;
  }
  .detail-container_description {
    width: 100%;
    margin-top: -835px;
  }
  .detail-container_images {
    width: 100%;
    margin-top: 180px;
  }
  .detail-container__botton {
    margin-top: 15px;
  }
  .detail-container_images__container {
    margin-top: 505px;
  }
  .detail-container_images__container img {
    width: 150px;
  }
  .detail-container_images__container img._active-click {
    width: 500px;
    margin-top: -505px;
  }
  .product-detal_text__title {
    font-size: 14px;
  }
  .product-detal_text ul {
    font-size: 14px;
  }
  h5 {
    font-size: 24px;
  }
  .detail-container__botton__items {
    font-size: 12px;
  }
  .detail-container__botton__items:nth-child(1) {
    font-size: 12px;
  }
  .product-detal_text__description {
    font-size: 12px;
  }
}
@media (max-width: 640px) {
  .detail-container h1 {
    width: 100%;
  }
  .detail-container {
    margin-top: calc(20px + (80 - 20) * ((100vw - 320px) / (640 - 320)));
  }
  .detail-container_images__container img {
    width: calc(70px + (150 - 70) * ((100vw - 320px) / (640 - 320)));
  }
  .detail-container_images__container img._active-click {
    width: calc(300px + (500 - 300) * ((100vw - 320px) / (640 - 320)));
    margin-top: calc(-305px + (-505 + 305) * ((100vw - 320px) / (640 - 320)));
    border-radius: 20px;
  }
  .addBasket-container {
    margin-top: calc(405px + (685 - 405) * ((100vw - 320px) / (640 - 320)));
  }
  .product-detal_text {
    margin-top: 30px;
  }
  .detail-container_description {
    margin-top: calc(-525px + (-835 + 525) * ((100vw - 320px) / (640 - 320)));
  }
  .detail-container_images {
    width: 100%;
    margin-top: calc(150px + (180 - 150) * ((100vw - 320px) / (640 - 320)));
  }
  .detail-container_images__container {
    margin-top: calc(305px + (505 - 305) * ((100vw - 320px) / (640 - 320)));
  }
  .detail-container__botton {
    margin-top: 0;
    flex-wrap: wrap;
  }
  .detail-container__botton__items {
    margin-top: 10px;
    background: none;
    color: #fff;
    border: none;
    padding: 5px 0 0 0;
    text-decoration: underline;
  }
  .detail-container__botton__items:nth-child(1) {
    padding: 5px 10px;
    height: 20px;
    text-decoration: none;
  }
  .product-detal_text ul {
    font-size: 12px;
  }
  .product-detal_text ul li {
    width: 80%;
  }
  .detail-container__botton__items:nth-child(1).btn__add_basket {
    font-size: 16px;
    padding: 15px 30px;
    height: 20px;
  }
  a.detail-container__botton__items {
    color: #ffffff;
  }
}
@media (max-width: 388px) {
  .detail-container__botton__items:nth-child(4) {
    margin-top: -10px;
    margin-left: 123px;
  }
}
